<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">
	<SCRIPT id="main"	src="../../amx/acs"	type="binary/small" />

	<IMG id="panel"  	group="parts" src="../images/bg_screen_f8_01.tm2" />
	<IMG id="scroll" 	group="parts" src="../images/scroll_07.tm2" />
	<IMG id="scroll_glow" 	group="parts" src="../images/scroll_06_glow.tm2" />

	<!-- [size]Text Size，[color]I want to specify a color in -->
	<FONT id="accessory" size="16" color="255/255/255" />

	<!-- Editing area (click here for the PlayStation 2, Ps1 is edited in acps1.xml) below　*********** -->

	<GROUP id="psacs" >
		<!-- Can enter up to three lines (title1-3) Accessory name　********* -->
		<!-- Images are stored in image under ACCESSORY -->
		<TEXTAREA id="acs_001" 
			gruop="accessory"
			title1="Analog Controller"
			title2="(DUALSHOCK 2)"
			title3=""
			src = "image/scph10010.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>And controller supplied with the "PlayStation 2"</LINE>
			<LINE>Are equivalent.</LINE>
			<LINE>Analog Controller (DUALSHOCK 2), the hole</LINE>
			<LINE>Backward compatibility with the log controller (DUALSHOCK)</LINE>
			<LINE>On has been secured, except, R3 START, SELECT, L3</LINE>
			<LINE>Into analog inputs of all, more versatile operations</LINE>
			<LINE>Made it possible.</LINE>
			<LINE>Of your choice from among the total of 10 color variations</LINE>
			<LINE>That I enjoy in color is possible.</LINE>
			<LINE>　</LINE>
			<LINE>・Black (SCPH-10010)</LINE>
			<LINE>・Crystal(SCPH-10010C)</LINE>
			<LINE>・Emerald(SCPH-10010G)</LINE>
			<LINE>・Crimson Red(SCPH-10010R)</LINE>
			<LINE>・Lemon Yellow(SCPH-10010Y)</LINE>
			<LINE>・Ocean Blue(SCPH-10010L)</LINE>
			<LINE>・Zen Black(SCPH-10010BI)</LINE>
                        <LINE>・Midnight Blue(SCPH-10010MB)</LINE>
　　　　　　　　　　　　<LINE>・Midnight Black(SCPH-10010NB)</LINE>
　　　　　　　　　　　　<LINE>・Ceramic White(SCPH-10010CW)</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_002" 
			gruop="accessory"
			title1="Analog Controller"
			title2="(DUALSHOCK)"
			title3=""
			src = "image/scph00110.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: ¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>Equivalent and controller supplied with the "PS one"</LINE>
			<LINE>Is.</LINE>
			<LINE>Enjoy your own color of your choice from among the five colors</LINE>
			<LINE>Appreciated.</LINE>
			<LINE>　</LINE>
			<LINE>Light gray(SCPH-110)</LINE>
			<LINE>Slate Gray(SCPH-110BJ)</LINE>
			<LINE>Emerald(SCPH-110GI)</LINE>
			<LINE>Blue Island(SCPH-110L)</LINE>
			<LINE>Crimson Red(SCPH-110RQ)</LINE>
			<LINE>　</LINE>
			<LINE>※ This controller, the body "PlayStation 2"</LINE>
			<LINE>Analog controllers and accessories (DUALSHOCK 2)</LINE>
			<LINE>Please note that the products are not equivalent.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_003" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Memory card(8MB)"
			title3=""
			src = "image/scph10020.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>The flash memory 8M bytes of total storage capacity</LINE>
			<LINE>Authentication and encryption technology for mounting, copyright protection</LINE>
			<LINE>Adopted the "MagicGate", in the network era</LINE>
			<LINE>I had to enhance the security of data that corresponds.</LINE>
			<LINE>Of your choice from among all nine color variations.</LINE>
			<LINE>That I enjoy in color is possible。</LINE>
			<LINE>　</LINE>
			<LINE>・Black(SCPH-10020)</LINE>
			<LINE>・Crystal(SCPH-10020C)</LINE>
			<LINE>・Emerald(SCPH-10020G)</LINE>
			<LINE>・Crimson Red(SCPH-10020R)</LINE>
			<LINE>・Lemon Yellow(SCPH-10020Y)</LINE>
			<LINE>・Blue Island(SCPH-10020LI)</LINE>
			<LINE>・Zen Black(SCPH-10020BI)</LINE>
　　　　　　　　　　　　<LINE>・Midnight Blue(SCPH-10020MB)</LINE>
　　　　　　　　　　　　<LINE>・Ceramic White(SCPH-10020CW)</LINE>
			<LINE>　</LINE>
			<LINE>※ This memory card standard "PlayStation 2" (PS2) is</LINE>
			<LINE>Software only. Standard "PlayStation"</LINE>
			<LINE>It can not be used with the software.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_004" 
			gruop="accessory"
			title1="Memory card."
			title2=""
			title3=""
			src = "image/scph1020.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,800 yen retail price: (Price including tax ¥ 1,890)</LINE>
			<LINE>　</LINE>
			<LINE>Enjoy your own color of your choice from among the five colors</LINE>
			<LINE>Appreciated.</LINE>
			<LINE>　</LINE>
			<LINE>Light gray(SCPH-1020HI)</LINE>
			<LINE>Slate Gray(SCPH-1020BJ)</LINE>
			<LINE>Emerald(SCPH-1020GJ)</LINE>
			<LINE>Blue Island(SCPH-1020LI)</LINE>
			<LINE>Crimson Red(SCPH-1020RQ)</LINE>
			<LINE>　</LINE>
			<LINE>※Standard software "PlayStation" memory card is</LINE>
			<LINE>Software only. Standard software "PlayStation 2"</LINE>
			<LINE>It can not be used with the software.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_005" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="DVD Remote Controller Kit"
			title3=""
			src = "image/scph10170.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,500 yen retail price: (Price including tax ¥ 3,675)</LINE>
			<LINE>　</LINE>
			<LINE>By Your use of this kit, DVD</LINE>
			<LINE>Operability of soft and when you enjoy the video and improved</LINE>
			<LINE>Depending on the version-up monitoring, the DVD Player,</LINE>
			<LINE>Play a variety of programs, such as playback and repeat playback</LINE>
			<LINE>You can enjoy.</LINE>
			<LINE>　</LINE>
			<LINE>※ DVD Player that comes with the kit (at least Version 2.00)</LINE>
			<LINE>When you play a DVD video, multi AV cable in</LINE>
			<LINE>Correspond to output in RGB (VMC-AVM250)</LINE>
			<LINE>Please note that it is not down.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_006" 
			gruop="accessory"
			title1="AV Cable (integrated audio/video)"
			title2=""
			title3=""
			src = "image/scph10030.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,000 yen retail price (tax included Price: £ 1,050)</LINE>
			<LINE>　</LINE>
			<LINE>Body "PS one" and the "PlayStation 2"</LINE>
			<LINE>This is equivalent with the included AV cable (integrated audio / video).</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_007" 
			gruop="accessory"
			title1="S-Video Cable"
			title2=""
			title3=""
			src = "image/scph10060.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>A higher quality video on a TV with S-VIDEO terminal</LINE>
			<LINE>Enjoy.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_008" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Component AV Cable"
			title3=""
			src = "image/scph10100.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>More high-quality TV with the component terminal</LINE>
			<LINE>Enjoy the video.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_009" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Cable Terminal D (with audio output terminal)"
			title3=""
			src = "image/scph10330.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>AV cable or S-Video Cable (integrated audio / video)</LINE>
			<LINE>Than if you connect with, the more beautiful your picture I</LINE>
			<LINE>Enjoy.</LINE>
			<LINE>In addition, high purity that allows the transmission of high-definition picture quality to the wire</LINE>
			<LINE>Adopted (oxygen-free copper) 99.98% OFC degree, all terminals</LINE>
			<LINE>Low contact resistance to the part, 24K high durability rust resistant</LINE>
			<LINE>I adopted the plated plug gold.</LINE>
			<LINE>　</LINE>
			<LINE>※ The use of this cable itself or the "PlayStation 2"</LINE>
			<LINE>D terminal input corresponding to the output signal of the software to</LINE>
			<LINE>You can use the TV with (D1 ~ D5)</LINE>
			<LINE>Is possible.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_010" 
			gruop="accessory"
			title1="RFU Adapter Kit"
			title2=""
			title3=""
			src = "image/scph10070.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>: ¥ 2,500 suggested retail price (including tax price: £ 2,625)</LINE>
			<LINE>　</LINE>
			<LINE>Needed to connect to the TV with no video input terminal</LINE>
			<LINE>It is a cable for connecting RFU.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_011" 
			gruop="accessory"
			title1="AV adapter (with video output terminal S)"
			title2=""
			title3=""
			src = "image/scph10130.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,500 yen retail price (including tax price: £ 1,575)</LINE>
			<LINE>　</LINE>
			<LINE>The difference between conventional products</LINE>
			<LINE>・S-VIDEO terminal has been added</LINE>
			<LINE>・VIDEO terminals are gold-plated and the terminal and AUDIO L / R</LINE>
			<LINE>　Will</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_012" 
			gruop="accessory"
			title1="Power cable"
			title2=""
			title3=""
			src = "image/scph10050.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>400 yen retail price (including tax price: £ 420)</LINE>
			<LINE>　</LINE>
			<LINE>And power cable supplied with the "PlayStation 2"</LINE>
			<LINE>Are equivalent.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_013" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Multi-tap"
			title3=""
			src = "image/scph10090.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,600 yen retail price: (Price including tax ¥ 3,780)</LINE>
			<LINE>　</LINE>
			<LINE>Controller and memory card (PS2)</LINE>
			<LINE>Four-compatible software is able to connect up to four</LINE>
			<LINE>Simultaneous play is possible.</LINE>

			<LINE>　</LINE>
			<LINE>※ The standard software-only "PlayStation 2".</LINE>
			<LINE>In standard software "PlayStation" is Maruchita</LINE>
			<LINE>Please use the (SCPH-1070H) group. </LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_014" 
			gruop="accessory"
			title1="Multi-tap"
			title2=""
			title3=""
			src = "image/scph1070h.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>3,600 yen retail price: (Price including tax ¥ 3,780)</LINE>
			<LINE>　</LINE>
			<LINE>Multi-tap is the industry's first memory card support.</LINE>
			<LINE>By up to four controllers and memory card</LINE>
			<LINE>Attached. Up to four people in one game one multi-tap</LINE>
			<LINE>But I can, of course, two multi-tap</LINE>
			<LINE>With a whopping eight game can be!</LINE>

			<LINE>　</LINE>
			<LINE>※ soft standard "PlayStation" This multi-tap</LINE>
			<LINE>Wear only. Standard software "PlayStation 2"</LINE>
			<LINE>Ware dedicated to multi-tap "PlayStation 2"</LINE>
			<LINE>Please use the (SCPH-10090). </LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_015" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Vertical Stand"
			title3="(Hard Drives (external type))"
			src = "image/scph10220.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,500 yen retail price (including tax price: £ 1,575)</LINE>
			<LINE>　</LINE>
			<LINE>Used to vertically "PlayStation 2"</LINE>
			<LINE>Stand. By employing the telescopic structure,</LINE>
			<LINE>"PlayStation BB Unit" the (40GB with an external)</LINE>
			<LINE>You can also put the vertical while it is connected.</LINE>
			<LINE>　</LINE>
			<LINE>・SCPH-10220</LINE>
			<LINE>・SCPH-10220NB(Midnight Black)</LINE>
			<LINE>・SCPH-10220CW(Ceramic White)</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_016" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Stand beside"
			title3=""
			src = "image/scph10110.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>,000 yen retail price (tax included Price: £ 1,050)</LINE>
			<LINE>　</LINE>
			<LINE>Used to place beside the "PlayStation 2"</LINE>
			<LINE>Stand.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_017" 
			gruop="accessory"
			title1="“PlayStation BB Unit”"
			title2="(Type 40GB EXPANSION BAY)"
			title3=""
			src = "image/scph10400.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>12,800 yen retail price: (Price including tax: ¥ 13,440)</LINE>
			<LINE>　</LINE>
			<LINE>By Your use of this unit,</LINE>
			<LINE>Body to the network at all times "PlayStation 2"</LINE>
			<LINE>Online games for you to enjoy, such as the connection</LINE>
			<LINE>You will be. It is on sale as a single unit.</LINE>
			<LINE>　</LINE>
			<LINE>・Network Adaptor "PlayStation 2"</LINE>
			<LINE>(Ethernet) (EXPANSION BAY type) (SCPH-10350) (top photo)</LINE>
			<LINE>3,980 yen retail price: (Price including tax ¥ 4,179)</LINE>
			<LINE>　</LINE>
			<LINE>・Dedicated hard disk drive "PlayStation 2"</LINE>
			<LINE>(EXPANSION BAY Type 40GB) (SCPH-20401) (photo below)</LINE>
			<LINE>9,980 yen retail price: (Price including tax: ¥ 10,479)</LINE>
			<LINE>　</LINE>
			<LINE>※ "PlayStation 2" EXPANSION BAY all</LINE>
			<LINE>I corresponds to the type.</LINE>
			<LINE>※ Only hard drives "PlayStation 2"</LINE>
			<LINE>Eve is a dedicated network adapter "PlayStation 2"</LINE>
			<LINE>If there is no AC Adapter to connect to the "PlayStation 2"</LINE>
			<LINE>You can not.</LINE>
			<LINE>※Equipment you will need is the title of the online game</LINE>
			<LINE>Since every different, please make sure purchase on.</LINE>
			<LINE>※I will enjoy the online game, separately,</LINE>
			<LINE>Zhou and connection, broadband network</LINE>
			<LINE>I need a peripheral device.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_018" 
			gruop="accessory"
			title1="Mobile phone cable"
			title2="(DoCoMo i-mode compatible mobile phone)"
			title3=""
			src = "image/scph10180.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>2,800 yen retail price: (Price including tax ¥ 2,940)</LINE>
			<LINE>　</LINE>
			<LINE>"PlayStation" and the i-mode mobile phone on hand</LINE>
			<LINE>It is the cable that connects the. i-mode packet communications</LINE>
			<LINE>To download the new data, distant companion</LINE>
			<LINE>With or against, I spread enjoyment of the game.</LINE>
			<LINE>"Edit" mobile cellular telephone connection cable and software</LINE>
			<LINE>There is also a set of.</LINE>
			<LINE>　</LINE>
			<LINE>※i-mode mobile phone, all models are compatible</LINE>
			<LINE>Does not mean. Vary depending on the software support</LINE>
			<LINE>Because you, the solution package for each software product</LINE>
			<LINE>Please confirm the theory and other documents.</LINE>
			<LINE>　</LINE>
			<LINE>※"I-mode / i-mode" is NTT DoCoMo, Inc.</LINE>
			<LINE>It is a registered trademark.</LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_019" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Stand upright Charcoal Black"
			title3="（SCPH-90000 series only）"
			src = "image/scph90110cb.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,429 yen retail price: (Price including tax: ¥ 1,500)</LINE>
			<LINE>&quot;PlayStation 2&quot;Of "Charcoal Black"</LINE>
			<LINE>It is a Vertical Stand of the body and similar colors.</LINE>
			<LINE>※Non-SCPH-90000 series&quot;PlayStation 2&quot;</LINE>
			<LINE>It does not correspond to the body. </LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_020" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Ceramic White stand upright"
			title3="（SCPH-90000 series only）"
			src = "image/scph90110cw.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,429 yen retail price: (Price including tax: ¥ 1,500)</LINE>
			<LINE>&quot;PlayStation 2&quot;Of "Ceramic White"</LINE>
			<LINE>It is a Vertical Stand of the body and similar colors.</LINE>
			<LINE>※Non-SCPH-90000 series&quot;PlayStation 2&quot;</LINE>
			<LINE>It does not correspond to the body. </LINE>
		</TEXTAREA>

		<TEXTAREA id="acs_021" 
			gruop="accessory"
			title1="&quot;PlayStation 2&quot;Dedicated"
			title2="Satin Silver stand upright"
			title3="（SCPH-90000 series only）"
			src = "image/scph90110ss.tm2"
			>
			<!-- Line × line should scroll / 22 characters, at least 8 lines: explanatory text********* -->
			<LINE>1,429 yen retail price: (Price including tax: ¥ 1,500)</LINE>
			<LINE>&quot;PlayStation 2&quot;Of "Satin Silver"</LINE>
			<LINE>It is a Vertical Stand of the body and similar colors.</LINE>
			<LINE>※Non-SCPH-90000 series&quot;PlayStation 2&quot;</LINE>
			<LINE>It does not correspond to the body. </LINE>
		</TEXTAREA>


	</GROUP>
	<!-- Editing area　************************************************************ -->

	<!-- Link -->
	<LINK id="link_back"   group="menu_item" href="../accessory.xml" />

	
</RESOURCE>



